version: 1.57.105
files:
  - url: TheiaIDE-1.57.105-mac.zip
    sha512: IkO24klqj9qGEQ5kzyHzzNzv0aI/2DzaV3Pvs+gerAL2ldkZJTKAgx7OCeI4vn4gZBm0i/lTRv5xEaQTE2QfMg==
    size: 375746878
  - url: TheiaIDE.dmg
    sha512: pE8invj26oJ9Fap/8X1RTdqbIbOC/cdx3XeWscsPLPCVc1QgdLVDqxZW44IK2mTrL5pZWH3nOr1gZ2PI5cnbBw==
    size: 374882070
path: TheiaIDE-1.57.105-mac.zip
sha512: IkO24klqj9qGEQ5kzyHzzNzv0aI/2DzaV3Pvs+gerAL2ldkZJTKAgx7OCeI4vn4gZBm0i/lTRv5xEaQTE2QfMg==
releaseDate: '2025-01-29T16:02:04.472Z'
